Subject: Re: [PATCHv3 00/10] convert arm platforms to smsc911x

From: Tony Lindgren <[email-masked]>
Date: Fri, 20 Feb 2009 09:19:41 -0800

* David Miller <[email-masked]> [090201 00:47]:
> From: Steve Glendinning <[email-masked]>
> Date: Tue, 27 Jan 2009 16:51:08 +0000
> 
> > This patchset, intended for 2.6.30, converts in-tree arm platforms from
> > smc911x to the actively maintained smsc911x driver.
> > 
> > The platform updates (5-7) depend on the driver updates (1-4) for 
> > correct operation, so David Miller is planning to take these via the 
> > net-2.6 tree.  Defconfig updates have been split out (8-10) for merging 
> > via the arm tree.
> 
> I've applied patches 1-4 to net-next-2.6, thanks a lot Steve!

Just for the reference, I'm assuming all the arm related patches will
go via Russell after the net updates are in. So not picking up any of
the omap related patches.

Also turns out I don't even currently have any omap boards with
smc911x/smsc911x on them, they all still have the old smc91x :)

Tony